Subject: [Ltru] FW: Off-list RFC 3934 warning to Jefsey Morfin

From: "Scott Hollenbeck" <[email-masked]>
Date: Wed, 16 Nov 2005 22:06:28 -0500

Jefsey Morfin has appealed the off-list warning described below.  I am
forwarding the warning to the LTRU mailing list with his permission to
create a public record.  The appeal itself will be forwarded in a second
note.

Scott Hollenbeck
LTRU Area Advisor

> -----Original Message-----
> From: Randy Presuhn [mailto:[email-masked]] 
> Sent: Wednesday, October 26, 2005 7:14 PM
> To: JFC (Jefsey) Morfin; r&d afrac
> Cc: Scott Hollenbeck; Martin Duerst
> Subject: Off-list RFC 3934 warning to Jefsey Morfin
> 
> Hi -
> 
> > From: "r&d afrac" <[email-masked]>
> > To: "Frank Ellermann" <[email-masked]>; <[email-masked]>
> > Sent: Wednesday, October 26, 2005 2:30 PM
> > Subject: Re: [Ltru] Re: RFC 4151 on The 'tag' URI Scheme
> >
> > At 22:07 26/10/2005, Frank Ellermann wrote:
> > >JFC (Jefsey) Morfin wrote:
> > >
> > > > The "0-" userspace URI-tag RFC 4151 is now published.
> > ><tag:xyzzy.claranet.de,2005:troll-alert>  My first tag.
> > 
> > This will be usefull in appeal to illustrate the attitude 
> of this WG.
> > jfc
> 
> Since RFC 4151 does not satisfy the requirements for 
> extensions set forth in 
> http://www.ietf.org/internet-drafts/draft-ietf-ltru-registry-14.txt
> section 3.7, I had interpreted Jefsey's posting as a joke, 
> and had intended to simply ignore it.
> 
> Since he now appears to be serious, I guess we'll have to 
> treat it as yet another example of his refusal to give up on 
> issue #1092 (issue tracker at https://rt.psg.com/ user and 
> password "ietf").
> 
> I regard as disruptive continued attempts to re-open closed 
> issues without providing new rationale.  Continuation of this 
> or other disruptive activities may resulting in the 
> suspension of Jefsey's posting privileges to the ltru WG 
> mailing list for a period of up to 30 days.
> 
> Randy, ltru co-chair

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru